- day: '2021-05-15'
  start: '10:00'
  rooms:
    - room: akgul
      slots:
        - slot: open
          talk: open
    - room: uckan
      slots:
        - slot: open
          talk: open

- day: '2020-05-16'
  start: '10:00'
  rooms:
    - room: akgul
      slots:
        - slot: open
          talk: open
    - room: uckan
      slots:
        - slot: open
          talk: open

